@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap');
/*font-family: 'Abhaya Libre', serif;*/

/*Primary color #01889F*/
/*Secondary Color: #634975*/

.unclickable > a:hover {
    cursor: default !important;
 }
.no-link {
    pointer-events: none
}

img.cat-img {
    min-height: 210px;
    max-height: 210px;h
    object-fit: cover;
}


/*Background*/
.call-to-action.style-three,
.default-arrows .owl-next, .default-arrows .owl-prev,
.sec-title .text:before,
.main-footer,
.btn-style-four:hover {
    background-color: #4071b6;
}
.main-menu .navigation > li > a:before {
    background-color: #FFF;
}
.fact-counter-two {
    background: #f5f9ff;
}
.btn-style-one,
.icon-btn-two,
.btn-style-four {
    background-color: #4071b6;
}
.main-header {
    background: rgba(2, 9, 35, 0.7);
}


.banner-box-one .content {
    background-image: linear-gradient(to top,rgba(0,0,0,0.88),rgba(0,0,0,0.68),transparent,transparent,transparent);
}

.fluid-section-two .content-column .inner-column {
    max-width: 700px;
    padding: 80px 15px;
}
.contact-info-block .thumb {
    height: 70px;
    width: 70px;
}

.embed-container { position: relative; padding-bottom: 26.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*Color*/
.main-footer .list li a {
    color: rgba(255, 255, 255, 0.85);
}
.team-block .info-box .name a:hover,
.sec-bottom-text a,
.sec-title-two .icon,
.main-header .fixed-header .service_wrapper .icon {
    color: #4071b6;
}
.quote-style-one .icon,
a.theme-btn.add-to-cart,
.main-header .service_wrapper .icon,
.main-footer .call-us .service-num a i,
.page-breadcrumb li a,
.page-breadcrumb li,
.page-breadcrumb li:after,
.page-title h1,h2,
.banner-box-one .title,
.banner-box-one p {
    color: #ffffff;
}
.sec-title .icon, .f-13,
.accordion-box .block .acc-btn.active {
    color: #01889F;
}
.quote-style-one .icon {
  color: #9b9b9b;
}
p, .text,
.dlab-title a {
    color: #333;
}
a:hover.theme-btn.add-to-cart {
    color: #dadada;
}
.pro-list h3 {
    color: #153fa7;
}


/*Font size*/
.page-title h1,
.main-slider h2 {
    font-size: 45px;
}
.sec-title h3,
.sec-title-two h3 {
    font-size: 33px;
}
h3.f-25,
.product-details .basic-details .details-header h4 {
    font-size: 25px;
}
.feature-block-six h4,
.service-block-two h3,
.service-block h3,
.shop-item .lower-content .name,
.main-footer .widget-title,
.testimonials-block-two p {
    font-size: 18px;
}
.prod-tabs .tab-btns .tab-btn,
.news-block .lower-content h4 {
    font-size: 20px;
}
.portfolio-block-three .lower-content h4 a,
a.no-link.f-16 {
    font-size: 16px;
}
.team-block .info-box .name,
.main-footer .list li,
.contact-info-block .name,
.mobile-menu .navigation li > a {
    font-size: 15px;
}
.post-controls .post h5,
.fact-counter .text {
    font-size: 14px;
}
.f-13,
.shop-item .lower-content .add-to-cart,
a.theme-btn.add-to-cart {
  font-size: 13px;
}



/*Margin & Padding*/
h6.dlab-title,
.fact-counter-two {
    margin-top: 20px;
}
.pro-list p {
    margin-bottom: 20px;
}
.contact-info-block .thumb {
    margin-top: 8px;
}
.page-breadcrumb {
    margin: 30px 0 0px 0;
}
/*.testimonials-section-two {*/
/*    padding: 100px 0 70px;*/
/*}*/

.fact-counter-two .counter-column {
     margin-bottom: 0; 
}

.fact-counter-two {
    padding: 0;
}

.main-menu .navigation > li > a {
    padding: 23px 22px;
}

.skills-outer,
.testimonials-section-two,
.services-section-two {
    padding: 80px 0 60px;
}
.main-header .logo {
    padding: 5px 0;
}
.comment-form {
    padding-top: 0;
}



/*Font weight*/
span.fw-800,
.prod-tabs .tab-btns .tab-btn {
    font-weight: 800;
}
h6,
.portfolio-block-three .lower-content h4 a,
.service-block h3,
.feature-block-six h4 {
    font-weight: 700;
}
.mobile-menu .navigation li > a {
    font-weight: 600;
}
.icon-btn-two,
.team-block .info-box .name {
    font-weight: 500;
}
.main-menu .navigation > li > a,
.fact-counter .text {
    font-weight: 600;
}
.shop-item .lower-content .add-to-cart {
  font-weight: 400;
}


/*Line Height*/
.testimonials-block-two p {
    line-height: 30px;
}
.contact-info-block .info a {
    line-height: 1.5;
}

.fact-counter .text {
    text-transform: uppercase;
}
a:hover.theme-btn.add-to-cart {
    text-decoration: line-through;
}
.btn-style-one {
    border: transparent;
}
.comment-form {
    border-top: transparent;
}


.main-header .logo img {
    max-height: 75px;
}

img.bor-8 {
    border-radius: 8px;
}


/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}


/*Pro-list*/

.pro-list ul, .pro-list ol {
    margin-bottom: 25px;
}
.pro-list ul li {
    list-style: none;
    position: relative;
    padding-left: 17px;
    margin-bottom: 7px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #333;
    font-weight: 500;
}
.pro-list ul li:before {
    position: absolute;
    content: ' ';
    left: 0;
    top: 9px;
    height: 7px;
    width: 7px;
    background: #ff494a;
}
.pro-list ol li {
    list-style-type: decimal;
    list-style-position: inside;
    margin-bottom: 7px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #333;
    font-weight: 500;
}
.pro-list ol li::marker {
    color: #f77112;
    font-weight: bold;
    font-size: 15px;
}


.pro-list p {
    text-align: justify;
}


/*--Owl dots----*/
/*.owl-dots {
    margin: auto;
    display: flex;
    justify-content: center;
}
.owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #D6D6D6;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    float: left;
}

.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #01889F;
}*/

/*------*/
.dlab-info {
    position: relative;
    padding: 28px 10px;
}
.dlab-info h2 {
    font-family: 'Abhaya Libre', serif;
    color: #000;
    font-size: 90px;
    margin: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
    opacity: .05;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
/*------*/


@media only screen and (max-width: 599px) {
    .main-slider h2 {
        font-size: 27px !important;
    }
}



@media(max-width:768px) {
    .cent {
      max-width:600px;
      margin:0 auto;
    }
    
    .theme-btn {
      min-width: auto;
    }
    .fact-counter .text {
        font-size: 12px;
    }
    .team-block .info-box .name {
      font-weight: 400;
    }
    .team-block .info-box .name {
      font-size: 14px;
    }
    
    .services-section {
        padding: 30px 0 60px;
    }
    
}
@media(min-width:768px) {
    .cent {
      min-width:700px;
      max-width:700px;
      margin:0 auto;
    }
    .page-title {
        padding: 120px 0px 35px;
    }
}
@media(min-width:1000px) {
    .portfolio-block-three .image-box {
        min-height: 400px;
    }
}
